﻿.title {
    font-weight: 900; 
    font-size: 2.3125rem;
}

.message {
    font-weight: 500;
    font-size: 1.6875rem;
}

.link {
    font-weight: 400;
    font-size: 1.55rem;
}
.fullPage {
    width: 100%;
    float: left;
    display: inline-block;
}
.center {
    width: 100%;
    text-align: center;
}
.padding15TopandBottom {
    padding-top: 15px;
    padding-bottom: 15px;
}
.padding10Bottom {
    padding-bottom: 10px;
}
